############################################################################### 
# Copyright (c) 2003, 2004 IBM Corporation and others. 
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0 
# which accompanies this distribution, and is available at 
# http://www.eclipse.org/legal/cpl-v10.html 
# 
# Contributors: 
# IBM Corporation - initial API and implementation 
############################################################################### 

ExtPoint.LogParser             = Log Parsers
ExtPoint.LogInterView          = Log Interaction View

CORR_NAME                      = Default Time
STR_TIME_CORR_NAME             = Default Time
CORR_DESC                      = Correlates log records based on time.
CORR_TYPE                      = Correlated

STR_LOAD_SD_ERR_             = Error loading data.
STR_JOB_LBL                  = Correlation job
STR_PROCESSING_MSG           = Processing record %1 of %2.         

LOG_TYPE_SUPPORT             = Log files with a timestamp attribute.